.skills-diagram {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  max-width: 35em;
  margin: 2em auto 2em;
}
.skills-diagram > dd {
  /* Hide inner attributes */ 
  display: none;
}
.skills-diagram dt {
  display: inline-block;
  vertical-align: top;
  
  border-style: solid;
  border-width: 1px;
  border-radius: 50%;
  
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.skills-diagram dt:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

/* Support vertical mode */
.skills-diagram-vertical dt {
  display: block;
  /* .25em is an equivalent to inline-block's horizontal whitespace margin */
  margin: .25em auto;
}

.skills-diagram .skill-9 {
  width: 11em;
  height: 11em;
  line-height: 11em;
  
  background-color: rgba(177, 18, 2, .3);
  border-color: rgba(177, 18, 2, 1);
  color: rgba(177, 18, 2, 1);
}
.skills-diagram .skill-10 {
  width: 14em;
  height: 14em;
  line-height: 14em;
  background-color: rgba(81, 112, 144, .3);
  border-color: rgba(81, 112, 144, 1);
  color: rgba(81, 112, 144, 1);
}
